/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
.chefselect {
	height: 100px;
}

.page-id-13 .entry img {
	
border: none;
background: none;
}


#subnav ul li {
display: inline;
}
#subnav ul li a {
padding: 0 10px 0 10px;
color: #999;
}

.date {
font-weight: bold;
padding-right: 10px;
color: #990000;
}

.timeline {
border-bottom: 1px solid #FFA837;
padding: 5px 0 25px 0;
}



.wrap {
padding-top: 30px;
}

@media (max-width: 767px) {
  .wrap {
    padding-top: 0px;
  }
  #featured {
    height: 270px !important;
    min-height: 0 !important;
  }
}


#content {
	min-height: 110px;
}

.fix {
margin: -2px 0 0 0;
}


.smalltext {
	font-size: 90%;
	line-height: 1.2em;
}

.customfeature {
    width: 300px;
    float: left;
padding: 10px 10px 0 0;
color: #5F721F;
}

h4 {
	color: #5F721F;
}

.custfeatimage {
	float: right;
padding: 0 25px 0 5px;
}

.home #content {
	padding: 0;
	background-image: url('/wp-content/themes/inspire/images/bg-content-tile2.png');
}

#subnav {
  padding-top: 20px;
  width: 500px;
  height: 20px;
  float: right;
  text-align: right;
}

h1, h2, h3, h4 {
  letter-spacing: -1px;
}

#breadcrumb, #breadcrumb a {
  color: #D9EAB5;
}

#footer-widgets {
  background-color: #FFF;
}

#footer {
  background-image: url('/wp-content/themes/inspire/images/footer-bg.png');
  color: #3D5C11 !important;
}

#footer a:link, #footer a:visited {
color: #3D5C11;
}

.widget h3 {
background-image: url('/wp-content/themes/inspire/images/flagtitlebg.png');
background-repeat: no-repeat;
padding: 9px 0 8px 15px;
color: #990000;
text-shadow: white 0px 1px 0;
width: 235px;
}

.widget h3, #mini-features h3 {
color: #990000;


}

.timelineitem {
width: 940px;
border: 1px solid #FFA837;
padding: 10px;
margin: 5px 0 5px 0;
background-color: #FFF3C4;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-opera-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;
box-shadow:rgba(0,0,0,0.5) 0px 0px 3px;
background: #fff4d8; /* Old browsers */
background: -moz-linear-gradient(top,  #fff4d8 0%, #fce092 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff4d8), color-stop(100%,#fce092)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff4d8 0%,#fce092 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff4d8 0%,#fce092 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff4d8 0%,#fce092 100%); /* IE10+ */
background: linear-gradient(top,  #fff4d8 0%,#fce092 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4d8', endColorstr='#fce092',GradientType=0 ); /* IE6-9 */

}


p {
font: 14px/20px Helvetica, 'Myriad Pro', Helvetica, Arial, sans-serif;
}

#featured h2 {
font-family: 'Kaushan Script';
font-size: 60px;
letter-spacing: -1px;
color: #FFF;
}

#featured {
padding-bottom: 5px;
}

#mini-features p {
padding-bottom: 10px;
color: #5F721F;
}

#mini-features a.btn {
color: #5F721F;
}


#featured p {
color: #FFF;
}

#featured h2, #featured p {
text-shadow: black 0px 1px 0;
}

#searchform {
border: 1px solid #83A216;
}

#nav a  { font: 13px/26px 'Droid Sans', 'Myriad Pro', Helvetica, Arial, sans-serif; display:block; z-index:100; padding: 0 10px; color:#fff; text-decoration:none; font-weight: bold;
letter-spacing: -1px;}

#header { padding: 25px 0 23px 0; }

ul#nav { 
border: 1px solid #83A216;
 margin-top: 59px;
 -moz-border-radius: 4px; /* FireFox 1+ */
 -webkit-border-radius: 4px; /* Safari 3+, Chrome */
 border-radius: 4px; /* Opera 10.5, IE 9 */
 /* FireFox 3.6 */
 background-image: -moz-linear-gradient(top, #83A216 , #C9E284);
 /* Safari4+, Chrome */
 background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #83A216),color-stop(1, #C9E284));
 /* IE6,IE7 */
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#83A216', endColorstr='#C9E284');
 /* IE8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#83A216', endColorstr='#C9E284')";
 /* IE10 Consumer Preview */ 
 background-image: -ms-linear-gradient(bottom, #83A216 0%, #C9E284 100%);
 /* W3C Markup, IE10 Release Preview */ 
 background-image: linear-gradient(to top, #83A216 0%, #C9E284 100%);

}




#nav li ul, #nav li:hover, #nav li.current_page_item, #nav li.current_page_parent, #nav li.current-menu-item, #nav li.current-menu-ancestor {
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
#top { background: #FFF url(images/mainbg.png) top; }

#featured {
background: none;
}

#nav li ul {
/* FireFox 3.6 */
 background-image: -moz-linear-gradient(top, #FFA432 , #FFD871);
 /* Safari4+, Chrome */
 background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #FFA432),color-stop(1, #FFD871));
 /* IE6,IE7 */
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA432', endColorstr='#FFD871');
 /* IE8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA432', endColorstr='#FFD871')";
 /* IE10 Consumer Preview */ 
 background-image: -ms-linear-gradient(bottom, #FFD871 0%, #FFA432 100%);
 /* W3C Markup, IE10 Release Preview */ 
 background-image: linear-gradient(to top, #FFD871 0%, #FFA432 100%);
 border: 1px solid #FFA432;

border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

#nav li ul li {
border-bottom: 1px solid #FFE1B1;
}

#nav li ul li a {
background: none;
color: white;
text-shadow: 1px 1px 1px #9D6F2A;
font-size: 13px;
}


#nav li ul li:hover  { background:#FFD770; }

.reversed {
color: white;
}

#copyright .col-left {
float: none !important;
}

.footercontainer {
float: left;
width: 140px;
padding: 0 0 0 15px;
font-size: 80%;
text-shadow: black 0px 1px 0;
font-weight: bold;
letter-spacing: -1px;
}

.footercontainerright {
float: right;
width: 250px;
font-size: 85%;
text-shadow: black 0px 1px 0;
font-weight: bold;
letter-spacing: -1px;
}

.footercontainerlocations {
float: left;
width: 130px;
padding: 0 0 0 15px;
font-size: 80%;
text-shadow: black 0px 1px 0;
font-weight: bold;
letter-spacing: -1px;
}

#footer .col-right {
  padding-right: 45px;
}

#footer h4 {
font-size: 130%;
padding: 10px 0;
font-weight: bold;
letter-spacing: -1px;
}

.widget_woo_news a.title {
color: #002557;
letter-spacing: -1px;
}

#threefeatures {
height: 150px;
}

#footer h3 {
background-image: url('/wp-content/themes/inspire/images/h3-footer-bg.png');
background-repeat: no-repeat;
padding: 9px 0 8px 15px;
color: #900;
text-shadow: white 0px 1px 0;
width: 235px;

}

.footercontainerright ul {
	padding: 10px 0;
}

#footer a:link, #footer a:visited, #footer {
color: white !important;
}

#footer-widgets {
display: none;
}

.ipad {
  float: left;
}

#footer {
  padding-top: 40px;
height: 270px;
}

.footerbottom {
  padding-top: 80px;
  float: right;
}

#twitter-2 li {
	
	background: none !important;
	padding: 0 0 20px 0;
}

.twitter-hashtag {
	color: #83B441 !important;
}

.entry-meta, .entry-meta a {
	display: block;
	padding: 0;
	color: #83B441 !important;
	font-size: 90% !important;
}

.from-meta {
	display: none;
}

.widget_woo_news .item {
border-bottom: 1px solid #FFA837;
}

.widget .textwidget, .widget ul, .widget_woo_feedback .feedback {
background: #E9EED5;
}

.title, .title a:link, .title a:hover, .title a:visited {
  color: #002557;
}

.cat, .cat a:link, .cat a:link, .cat a:visited {
  color: #002557;
  font: 13px/26px 'Droid Sans', 'Myriad Pro', Helvetica, Arial, sans-serif; 
}

.post .title a:link, .post .title a:visited, .single .title a:link, .single .title a:visited {
  color: #002557;
}

.page-id-15 #content {
  background-image: url(/wp-content/themes/inspire/images/video-bg.png);
background-repeat: repeat-x;
padding: 20px 0 0 50px;
}

.chefselect .post-title {
	color: #002557;
	line-height: 1em !important;
	font-size: 100% !important;
}

#videobg {
  text-align: center;
  padding-bottom: 70px;
}

#videobg img {
  box-shadow: 0px 0px 10px #000;
}

.single-post #header {
  padding: 25px 0 0 0;
}

.entry h4 {
   padding: 10px 0 0 10px;
  font-size: 200%;
  line-height: 30px;
}

.entry h3 {
 
background-image: url('/wp-content/themes/inspire/images/flagtitlebg.png');
background-repeat: no-repeat;
padding: 9px 0 8px 15px;
color: #900;
text-shadow: white 0px 1px 0;
width: 235px;
}

#sidebar .alignright {
  border: 5px solid white;
  box-shadow: 0px 0px 10px #000;
margin: 20px 5px;
}

#sidebar .sideLogin input {
  width: 210px;
}


.chefselect img {
  float: left;
  padding-right: 10px;
}

.chefselect .post-title, .chefselect .post-title a:link, .chefselect .post-title a:visited {
  font-size: 120%;
padding-left: 0px;
color: #002557;
}

.entry img, img.thumbnail {
  
}

.chefselect li {
background: none !important;
padding-left: 0px !important;
}

#turnkey-credit {
  font-family: Tahoma,Sans,Arial,Helvetica,Verdana,sans-serif;
  font-size: 11px;
  text-align: center;
}
.hardLinks {
  margin-bottom: 20px !important;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 200px;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 15px 20px;
  border-left: 1px solid #1682ba;
  border-right: 1px solid #1682ba;
  border-top: 1px solid #1682ba;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  background: #36aae7;
  background: -webkit-linear-gradient(#36aae7, #1fa0e4);
  background: -moz-linear-gradient(#36aae7, #1fa0e4);
  background: -o-linear-gradient(#36aae7, #1fa0e4);
  background: -ms-linear-gradient(#36aae7, #1fa0e4);
  background: linear-gradient(#36aae7, #1fa0e4);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #eeeeee;
  background: #8b9c59;
  background: -webkit-linear-gradient(#1fa0e4, #1992d1);
  background: -moz-linear-gradient(#1fa0e4, #1992d1);
  background: -o-linear-gradient(#1fa0e4, #1992d1);
  background: -ms-linear-gradient(#1fa0e4, #1992d1);
  background: linear-gradient(#1fa0e4, #1992d1);
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #1682ba;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #1682ba;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}

    #nav-main ul { list-style: none; margin: 0; padding :0; text-align: left; }
    #nav-main ul a {
      display: block;
      text-decoration: none;        
    }
    #nav-main ul li { display:inline-block; width: 100%;} 
    #nav-main ul li a { 
            text-decoration:none; 
            display:block; 
            font-size:1.0em; 
            padding: 10px 0px 10px 25px; 
            color:#464646; 
            margin: 0px 0px;
            border-top: 1px #ffffff solid;
            letter-spacing: 1px;
    }
     
    #nav-main ul li a:hover { background: #8b9c59; }
    #nav-main ul li ul li a:hover { background: none; color: #0f6cb6; }
    #nav-main ul li ul { position: relative; top: -2px; }
     
    #nav-main ul ul li a { background: none; border: none; padding: 7px 0px 7px 0px; margin: 0 0 0 27px;  color: #333333 !important; }
    #nav-main ul ul li ul { margin: 0 0 0 8px; }
     
    ul.sub-menu li.current-menu-item  { color: #0f6cb6 !important; font-weight: bold; }